#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-da77851ad30fe90b38bb5b615417015b

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/recaptcha-0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.2-fa5fac5f7bdb3694b5bbe556590bee33
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
